﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Victorian Hang Gliding and Paragliding Association</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Victorian Hang Gliding and Paragliding Association" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA SAFA HGFA site guide clubs schools committee association" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the VHPA web site is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-1', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <!--<li><a href="weather.html" title="Weather"><span>Weather</span></a></li>-->
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Victorian Hang Gliding and Paragliding Association
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a href="http://www.safa.asn.au/">SAFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <!--<li><a href="links.html" title="Links"><span>Links</span></a></li>-->
                    </ul>
                </div>
            </div>
            <div class="content">
                <h2>
                    2020 Committee Election Candidates
                </h2>
                <p>The VHPA elections for the 2020 committee are now open.  There are two nominations for president and eight nominations for four general committee positions.</p>
                <p>President:</p>
                <ul>
                    <li><a href="#pk">Kirsten Seeto</a></li>
                    <li><a href="#pr">Rob Van Der Klooster</a></li>
                </ul>
                <p>General Committee:</p>
                <ul>
                    <li><a href="#cf">Fiona Waddington</a></li>
                    <li><a href="#ck">Kirsten Seeto</a></li>
                    <li><a href="#cj">Jan Bennewitz</a></li>
                    <li><a href="#cd">David Snowden</a></li>
                    <li>Phil Campbell</li>
                    <li>Romann Kudinoff</li>
                    <li>Sammy Rumbelow</li>
                    <li><a href="#cks">Kimi Seeley</a></li>
                </ul>

                <hr />
                <h1>VHPA President Nominations</h1>

                <h2 id="pr">Rob Van Der Klooster</h2>
                <p>Hi all</p>
                <p><em>As current president of the VHPA I am standing for re-election as president for the 20-21 period.</em></p>
                <p>The decision is simple.</p>
                <p>Do you want a stable VHPA working for you?</p>
                <p>Do you want your club representative to have full voting rights?</p>
                <p><em>On my watch, I will guarantee club representatives will continue to have full voting rights on the VHPA committee.</em></p>
                <p>The voting rights of club representatives is fundamental to the VHPA committee structure.</p>
                <p>The structure of a maximum of nine voted members plus one from each club gives the committee a</p>
                <ul>
                    <li>Broad representation from all regions, disciplines and members.</li>
                    <li>A large talent pool to draw from.</li>
                    <li>More people to do the many jobs.</li>
                    <li>Committee stability.</li>
                </ul>
                <p>This existing VHPA structure has been adopted by Western Australia and NSW for the same reasons we had.</p>
                <p>The then HGFA adopted a similar structure to the VHPA after a period of instability caused by a small group of people with a one-eyed agenda.</p>
                <p>The SAFA board now consists of a core number of elected members plus one representative from each region.</p>
                <p><em>Your vote for me as president is effectively a referendum on the VHPA structure that has served you well for many years.</em></p>
                <p>Yours, Rob Van Der Klooster (Chook) SAFA# 33153 Phone 0408335559</p>

                <hr />
                <h2 id="pk">Kirsten Seeto</h2>
                <p><em>The Key Bits:</em></p>
                <ul>
                    <li>Advanced rated PG pilot with 13 years flying experience.</li>
                    <li>Experienced committee member with 10 years experience as well as being a professional board member for a Not-For-Profit organisation.</li>
                    <li>
                        Focused on:
                        <ul>
                            <li>Facilitating better member engagement</li>
                            <li>Exploring funding options to supplement current focus on site development with pilot skills development</li>
                            <li>Supporting planned governance changes to improve our accountability and remain eligible for future external funding</li>
                        </ul>
                    </li>
                    <li>
                        Leadership Style
                        <ul>
                            <li>Focused</li>
                            <li>Proactive</li>
                            <li>Decisive</li>
                        </ul>
                    </li>
                </ul>
                <p>
                    A bit about me
                </p>
                <table>
                    <tr><td>Discipline: 		</td><td>Paragliding</td></tr>
                    <tr><td>Rating:</td><td>PG5</td></tr>
                    <tr>
                        <td>Hours:</td>
                        <td>
                            900 hours
                        </td>
                    </tr>
                    <tr>
                        <td>Flying since:	</td>
                        <td>
                            2007 (13 years)
                        </td>
                    </tr>
                    <tr>
                        <td>Current Wing:	</td>
                        <td>
                            Ozone Mantra 7
                        </td>
                    </tr>
                    <tr>
                        <td>Preferred Flying: </td>
                        <td>
                            Cross Country, but there is nothing like Coastal to clear the cobwebs
                        </td>
                    </tr>
                    <tr><td>Home Club:	</td><td>NEVHGC</td></tr>
                </table>
                <p>
                    Achievements:
                </p>
                <ul>
                    <li>
                        Best Australian competition ladder overall ranking of 24 (2018)
                    </li>
                    <li>
                        Member of the Australian Paragliding Squad (2016-2019)
                    </li>
                    <li>
                        Awarded “Change our Game” Scholarship to complete Australian Institute of Company Directors Board Director Training (2019)
                    </li>
                </ul>
                <p>Community Involvement:</p>
                <ul>
                    <li>Altitude with Attitude: Organised and lead 10 x Women’s Fly-Ins 2017-2019 to support women in free-flying, subsidised by for grants I applied for from government and sporting bodies</li>
                    <li>Inclusivity Program: Organised several inclusivity events across Australia however was unsuccessful in gaining financial support from SAFA.</li>
                    <li>Australian Paragliding Squad: Helped establish this from an informal group into an association.</li>
                </ul>
                <p>Committee Experience:</p>
                <table>
                    <tr><td>2020- : </td><td>Board Member, Alpine Health (Local Government Hospital Board)</td></tr>
                    <tr><td>2019-2020:</td><td>General Committee Member, Victoria Hang Gliding & Paragliding Association</td></tr>
                    <tr><td>2018-2020: </td><td>President, North East Victoria Hang Gliding Club</td></tr>
                    <tr><td>2013-2015:</td><td>President, Sydney Paragliding & Hang Gliding Club</td></tr>
                    <tr><td>2010-2013:</td><td>Secretary, Sydney Paragliding & Hang Gliding Club</td></tr>
                </table>
                <p>
                    Profession:
                </p>
                - Part time Business Analyst for a Start-Up in Disability Tech</br>
                - Part time para-bum</p>
                <p>Reason for Nomination:</p>
                <p><em>The short version:</em></p>
                <p>My first priority is to increase member engagement and lead the VHPA through this crucial period of surviving COVID restrictions. The flow-on effect of these restrictions will impact pilot currency and household budgets. We absolutely need to focus on how we can support our members, our schools and our clubs. There is additional external funding available to support us through this period but in order to fully exploit this we need to implement governance improvements. Those improvements will address many issues including how we serve the membership, how we engage with the membership, and clarifying our purpose such that the committee is equipped to deal with the critical issues.</p>
                <p>My leadership style is focused, proactive and decisive. During my time as NEVHGC President we achieved much and met many challenges. We continued to strive to get it right by learning from past outcomes to optimise current decisions. I support regrowth and the encouragement of fresh faces on committees - it keeps us current and brings in new ideas to solve old problems. This is why I am stepping down from the NEVHGC and why I think new leadership will benefit the VHPA.</p>

                <p><em>The long version:</em></p>
                <p>My Agenda</p>
                <p><em>Increased Member Engagement</em></p>
                <p>We need the pilots in Victoria to know who the VHPA are and what they do. Currently, we are allocated funding from SAFA via the Victorian State levy received from every Victorian pilot SAFA membership.  This levy automatically gives Victorian pilots membership to the VHPA.  Every pilot should understand how this money is used to support our sport here.  It would appear that very few pilots understand the purpose of the VHPA or how to have their voice heard in how the funds are used.  I support the committee in implementing changes to ensure that members have the opportunity to vote for their committee remotely, regardless of whether they can attend the AGM or not. We are a state-wide organisation with geographically dispersed members. I will also support improved communications with members such that they are kept informed of the work being done by the VHPA and can contribute to its direction. I have started this work by supporting the body of work to make constitutional changes to achieve this and by creating the VHPA Facebook page to improve member communications. This work is far from done.</p>

                <p><em>COVID Support</em></p>
                <p>I see opportunity within the VHPA to better support our sport. At a time when COVID is affecting each state differently, we need our VHPA to step up and take the time to identify what we can do to support Victorian pilots. Hardest hit by COVID restrictions, many Victorian pilots have been unable to fly for several months and will be suffering from a lack of currency. The economic impact is likely to have a dramatic effect on new pilots coming through our schools as well as skills progression for existing pilots due to household budgetary constraints.</p>

                <p>Our site development efforts to date have been a credit to the organisation and the people who have worked to achieve this. We now need to supplement this with incentives to support pilot skills development & accident minimisation.</p>

                <p><em>Governance Improvements</em></p>
                <p>Aside from the impact of COVID on our membership, the other big change has been a focus on governance. I find most people’s eyes glaze over at the mention of the g-word but it is the foundation of any organisation. You won’t hear about it unless it needs attention.</p>
                <p>Governance covers how we run the organisation. Does our constitution (known as The Rules) serve the organisation? Does the size of the committee help or hinder decision making? Do we have measures in places that ensure all of our membership can attend the AGM and vote for their committee? Do we make it easy for members to have their opinions heard? Is it clear what our purpose is? What are we aiming for? Is that aligned with the membership’s requirements?</p>
                <p>You might expect a lot of this is left to the committee but it should be covered by key foundational documents - the VHPA Rules (constitution) and our organisational Strategy. Any changes to these have to be voted in by the membership and not simply installed by the current committee. The committee you vote in is then responsible for running the organisation according to those key documents the membership has voted in. This should remain consistent no matter who is on the committee. How these are interpreted can differ per committee which is why these documents should be as clear as possible.</p>
                <p>Implementing those governance changes (such as updates to our constitution or rules, adjustments to the way our committee operates and records our actions etc) requires member support. As members, you will be called on in the next 12 months to vote for or against these changes. You need to know not only who the VHPA are, but also why these changes are important to you.</p>
                <p><em>External Grants</em></p>
                <p>Our opportunity to make a significant impact to the Victorian membership in terms of pilot support through this period is shaped by our ability to gain funding from external sponsors. We are fortunate to live in a state where the role of sport in the overall health of our community is recognised and there are many opportunities to apply for funding to support sporting initiatives. Whilst there are currently special COVID-related funding opportunities there continues to be funding for specific programs as set up by Sport and Recreation Victoria prior to the pandemic.</p>
                <p>In the 2018-19 Financial Year, <em>50% of the VHPA’s income was through grants</em> (40% from SAFA state levies, remainder from interest and donations).</p>
                <p>These grants are conditional on sporting clubs meeting state government criteria which essentially requires us to improve our governance. Specifically this speaks to diversity on the committee, establishing and implementing a clear organisational strategy and several other aspects that were highlighted as areas of improvement within our constitution in a recent governance review. This criteria is designed to assure our sponsors that our organisation actively guards against misuse of awarded funds and that we operate in a way that aligns with community values.</p>
                <p>To be clear, we are not obliged to make any changes. However, to do nothing now means we will begin to be excluded from future funding opportunities with Sport & Recreation Victoria. We have been able to gain special dispensation to extend our compliance deadlines but that ends at the end of the 2020-21 financial year. That makes this year critical to make these decisions.</p>
                <p>Whilst I believe that the people who are on this committee have the will and ability to take advantage of the resources being  offered, I also think a different style of leadership will be required to get us there.</p>

                <p>Leadership style</p>
                <p><em>Focused</em></p>
                <p>I have a focused leadership style that relies on structure and a systematic approach to navigate through important yet complex issues. The committee is a group of people and the decisions these people make represent the group and not any one individual. Even the President only has one vote. The role of the President is to ensure each committee member’s contribution is heard and to guide the group to reach decisions or establish a plan to get there. Each committee member should be curious about the way the organisation is run and ask questions. For instance, these may be about the finance report, about how an initiative feeds into our agreed strategy, about whether a decision complies with our Rules, about how the membership would likely value any work on which we embark, about how fairly we are serving the entire membership. The minutes should represent the issues being discussed. The collective group determines the outcome and the President supports each committee member in their contribution to the committee.</p>

                <p>Proactive</p>
                <p>I am a proactive leader and the progress the NEVHGC has made over the last 2 years when I served as President demonstrates this. Achievements include:</p>
                <ul>
                    <li>Implementation of a new membership management platform</li>
                    <li>Release of a newly updated website</li>
                    <li>An increase in member communications through improved email contact and additional social media channels</li>
                    <li>Establishment of a weekly club meeting in the form of “Monday night pizza”</li>
                    <li>A significant reduction in the number of no-landing zones in the area.</li>
                </ul>
                <p>I don’t take all the credit for this - this was delivered because the committee worked together, pulled on the skill set within the group and actively challenged each other to deliver value to the membership.</p>

                <p>Decisive</p>
                <p>My performance as President is not all about how I lead a committee to achieve. It is also about how I lead the committee in navigating the challenges along the way to make decisions. Challenges that were difficult to tackle and required extensive discussion amongst the committee to resolve included:</p>
                <ul>
                    <li>Navigation of plantation closures due to harvesting to retain access to Mystic for pilots</li>
                    <li>Negotiations with emergency services to keep our sites open during the summer bushfires whilst ensuring our flying would not impact their operations</li>
                    <li>The decision to close our sites to support our local community's efforts to mitigate risk from COVID-19, based on the information we had</li>
                    <li>Negotiations over many weeks to maintain an acceptable management relationship with the landowner of Gundowring, but eventually accepting that Gundowring would no longer fall under our remit</li>
                    <li>Establishment of guidelines to keep our sites open through Wave 2 of COVID restrictions whilst keeping landowners and the wider community on side.</li>
                </ul>
                <p>This has been a tough time to lead any organisation and no one leader will have escaped criticism. This year has involved a lot of having to choose from a range of options, none of which were easy. But we never walked away from an issue - we debated till we had a decision, and one that each committee member could live with.</p>
                <p>Having already made the decision to step down as NEVHGC President in November this year, my capacity to focus more on the VHPA has become possible. Newer faces are stepping up to the committee, keen to contribute in their own way. I can see that we need to encourage and support this growth within our ranks and I continue to seek areas to which I can contribute my skills set. Right now I see an opportunity to support the VHPA in its next chapter.</p>

                <hr />
                <h1>Candidates Standing for General Committee</h1>
                <h2 id="cks">Kim Seeley</h2>
                <p>MHGC member. Been flying a hang glider for five years, mainly coastal and aerotowing at Locksley. Keen to give back to the flying community and protect our sites.</p>

                <hr />
                <h2 id="cf">Fiona Waddington</h2>
                <p>Flying for me began in 1991 when I learnt to fly a hang glider.  A few years later, paragliders were improving and caught my attention.  In due course I spent over 10 years running the administration of our family flying school, at that time the only school in Victoria to offer both hang gliding and paragliding.  Assisting teaching students of both disciplines gave me a deep insight into human factors in flying, a psychological area that is always interesting and surprising.</p>
                <p>I love flying both craft and other sports, especially travelling with my husband to interesting places to fly.  I place a strong emphasis on safety and I have always been active in providing support to progress skills and confidence among pilots, especially those with less experience.</p>
                <p>My work background originates in engineering before the flying school.  I then managed a small pathology laboratory for 17 years.  I now work in infrastructure in local government.  I have a strong and diverse skill set that could be of benefit to the committee of the VHPA.  I would like to join the committee as an ordinary member to provide positive energy to the organisation.  I have a longstanding involvement in our sports and I feel that I would bring multifaceted skill and experience to the table.</p>

                <hr />
                <h2 id="cd">David Snowden</h2>
                <p>Age 60. Previous life. Civil Engineering Projects Surveyor.</p>
                <p>Currently residing in Bright Vic. Born UK, AUS Citizen. Married to Lucy Snowden (VHPA Sec) Member NEVHGC.</p>
                <p>General.</p>
                <p>Pg5 Pilot with a few other endorsements. 30 years flying exp. As a current Pg pilot actively involved in both recreational and competition paragliding, As well as representing interests of all VHPA membership, I continue to help nurture pilots in their own development from low airtime pilots through to Aus Squad level compy pilots. (currently also the Aus Pg Squad Manager).</p>
                <p>Pre Covid, I organised and ran major international events both locally and overseas. Including in recent times PrePWC / PWC Bright 2018, Asian Games Pg-XC Indonesia 2018, Pakistan Intl Cup 2019, FAI Cat1 Test Bright 2020 (main event 2020 canned L). I continue to actively compete in Aus AAA’s and Internationals as well as maintaining a reasonably good ranking on Australian Comp ladders, Xcontest and the new TpC initiative (TpC initiator & founder member).</p>
                <p>Previous relevant committee positions incl British Comp Panel `1998-2002, NEVHGC 2014-18.</p>
                <p>VHPA related initiatives:</p>
                <p>Whilst having served on the VHPA comm for the past 3 terms, I have instigated and driven forward several initiatives to the benefit of the membership.</p>
                <p>· Initiated and implemented VHPA recognition as State Sporting Authority in Victoria</p>
                <p>
                    This paved the way for access to grants and funding via Victoria Sport and Victoria State Government to the benefit of VHPA members.
                </p>
                <p>
                    · Developed and nurtured stakeholder involvement with Victoria Sport at State level.
                </p>
                <p>
                    · Initiated several Applications for Grants and Funding through Victoria Sport either through VHPA accounts or via Club level applications. This has amounted to over $160,000 of funds over 4 year period. These awards included: Competition Grants to value of $80,000, Athlete pathway Grants to value $12,000, Women in Sport Development Grants to $12,000, Governance development grants to both organization and individual development to $35,000.
                </p>
                <p>
                    · Utilised services within Vic Sport to provide governance checklists and provide platforms for greater inclusivity and professional development within comm.
                </p>
                <p>
                    Future development.
                </p>
                <p>
                    If returned to VHPA committee this coming term, as well as active support to all aspects of VHPA comm general and operational business, I will maintain a focus on providing the VHPA membership with valued return by:
                </p>
                <p>
                    · Maintaining strong relationships with stakeholders particularly Victoria Sport.
                </p>
                <p>
                    · Accessing, applying for and securing state level Grants and funding streams as become available.
                </p>
                <p>
                    · Driving forward on the initiated Governance development strategies to streamline the working mechanisms of the Committee, with a greater focus on operational and development of our pilots and sports and less on administrative wrangling.
                </p>
                <p>
                    · Work toward a stated VHPA Strategic Plan which is of high value and benefit to the members.
                    This includes, but not limited to, developing a recognised and structured Coaching / Mentoring scheme at State / Club / Individual level which runs in parallel to the SAFA ratings system.
                </p>
                <p>
                    · Initiate / support member initiatives, assist developing Events programs for Club level through to Intl Competition level.
                </p>
                <p>
                    · Promotions of the sport to help attract new membership.
                </p>
                <p>
                    · Look toward post Covid membership retentions and Return to Sport initiatives.
                </p>
                <p>
                    Thanks for your consideration,
                </p>
                <p>
                    let’s all look forward to getting out of our respective boxes & back into the Air soon as.
                </p>
                <p>
                    David Snowden 12/09/2020.
                </p>

                <hr />
                <h2 id="ck">Kirsten Seeto</h2>
                <p><em>The Key Bits:</em></p>
                <ul>
                    <li>Advanced rated PG pilot with 13 years flying experience.</li>
                    <li>Experienced committee member with 10 years experience as well as being a professional board member for a Not-For-Profit organisation.</li>
                    <li>
                        Focused on:
                        <ul>
                            <li>Facilitating better member engagement</li>
                            <li>Supporting planned governance changes to improve our accountability which will also allow us to remain eligible for future external funding</li>
                        </ul>
                    </li>
                </ul>
                <p>
                    A bit about me
                </p>
                <table>
                    <tr><td>Discipline: 		</td><td>Paragliding</td></tr>
                    <tr><td>Rating:</td><td>PG5</td></tr>
                    <tr>
                        <td>Hours:</td>
                        <td>
                            900 hours
                        </td>
                    </tr>
                    <tr>
                        <td>Flying since:	</td>
                        <td>
                            2007 (13 years)
                        </td>
                    </tr>
                    <tr>
                        <td>Current Wing:	</td>
                        <td>
                            Ozone Mantra 7, Susi 3 (16) for Hike & Fly
                        </td>
                    </tr>
                    <tr>
                        <td>Preferred Flying: </td>
                        <td>
                            Cross Country, but there is nothing like Coastal to clear the cobwebs
                        </td>
                    </tr>
                    <tr><td>Home Club:	</td><td></td>NEVHGC</tr>
                </table>
                <p>
                    Achievements:
                </p>
                <ul>
                    <li>
                        Best Australian competition ladder overall ranking of 24 (2018)
                    </li>
                    <li>
                        Member of the Australian Paragliding Squad (2016-2019)
                    </li>
                    <li>
                        Awarded “Change our Game” Scholarship to complete Australian Institute of Company Directors Board Director Training (2019)
                    </li>
                </ul>
                <p>Community Involvement:</p>
                <ul>
                    <li>Altitude with Attitude: Organised and lead 10 x Women’s Fly-Ins 2017-2019 to support women in free-flying, subsidised by for grants I applied for from government and sporting bodies</li>
                    <li>Inclusivity Program: Organised several inclusivity events across Australia however was unsuccessful in gaining financial support from SAFA.</li>
                    <li>Australian Paragliding Squad: Helped establish this from an informal group into an association.</li>
                </ul>
                <p>Committee Experience:</p>
                <table>
                    <tr><td>2020- : </td><td>Board Member, Alpine Health (Local Government Hospital Board)</td></tr>
                    <tr><td>2019-2020:</td><td>General Committee Member, Victoria Hang Gliding & Paragliding Association</td></tr>
                    <tr><td>2018-2020: </td><td>President, North East Victoria Hang Gliding Club</td></tr>
                    <tr><td>2013-2015:</td><td>President, Sydney Paragliding & Hang Gliding Club</td></tr>
                    <tr><td>2010-2013:</td><td>Secretary, Sydney Paragliding & Hang Gliding Club</td></tr>
                </table>
                <p>
                    Profession:
                </p>
                - Part time Business Analyst for a Start-Up in Disability Tech</br>
                - Part time para-bum</p>

                <p>Reason for Nomination:</p>
                <p>My agenda is similar to the President Nomination, however I will focus on initiatives I am particularly passionate about and replace the leadership work with support for the committee executive (President, Secretary, Treasurer). I can lead or support - this makes me a flexible committee member.</p>

                <p><em>Member Engagement</em></p>
                The membership is very aware of the SAFA fees and many members have been vocal about their usage. It does not feel like the membership are equally aware that the VHPA manages the Victorian state levy portion and how that funding is used. From the basics of ensuring every member can vote at the AGM without needing to travel to Melbourne to ensuring we have a consistent line of communication with members to inform them of VHPA progress and achievements, we have much work to do.

                <p>The work requires:</p>
                <ul>
                    <li>Establishing how we can maintain an accurate and up to date member list with SAFA</li>
                    <li>Implementing a robust member database that makes it easy for the committee to distribute regular member communications</li>
                    <li>Establishing fair and accessible remote voting mechanisms</li>
                    <li>Ensuring the VHPA Rules support member engagement in key processes (such as AGM delivery)</li>
                </ul>
                <p><em>Governance Improvements</em></p>
                <p>This work is essential in allowing the organisation to remain eligible for Sport & Recreation Victoria funding. But beyond that, it also optimises the organisation’s accountability to its members and allows our agreed strategy to guide the committee in seeking maximum pilot benefit.</p>

                <p>My training in governance will benefit the VHPA in delivering this work. This training was delivered in the form of the Change our Game Scholarship I earned to complete the Company Directors Course through the Australian Institute of Company Directors. The VHPA supported my application for this training and will continue to benefit should I get re-elected.</p>

                <hr />
                <h2 id="cj">Jan Bennewitz</h2>

                <p>I've been the VHPA webmaster for the last twelve years and a VHPA general committee member for eleven of those years. I have no specific agenda items for the VHPA this year. I'm hoping to make a contribution to steering the VHPA through the coming year as the situation requires.</p>

                <p>I've been flying HGs since 1990 and PGs since 1996, on the coast, inland and in comps. I'm an SSO and committee member for the Dynasoarers club. I also maintain and develop the national site guide as a volunteer (and am currently working on a new version).</p>

            </div>
        </div>
        <div id="wrapper-footer">
            <div id="footer">
                <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
                | <a href="disclaimer.html">Disclaimer</a>
            </div>
        </div>
    </div>
</body>
</html>
